Fong Tsui wrote:
> I am running into a core dump in
> netsnmp_check_outstanding_agent_requests().
> It is v5.0.9 and on Linux.


The 5.0.x branch is about to be EOLed. Can you reproduce this with
5.0.11.rc1? Updating to a current branch (5.3.1.pre3 etc.) is recommended.


+Thomas


_______________________________________________
Net-snmp-coders mailing list
Net-snmp-coders@lists.sourceforge.net
https://lists.sourceforge.net/lists/...et-snmp-coders